/*
 Theme Name:   Ferocious Dog Wordpress Theme
 Theme URI:    
 Description:  TwentySeventeen Child Theme created for Ferocious Dog
 Author:       Dave Emsley
 Author URI:   https://imagenation.co.uk
 Template:     twentyseventeen
 Version:      1.0.7
 License:      Single Site Licence for FerociousDog.co.uk
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 Tags:         Specifically designed and developed for Ferocious Dog
 Text Domain:  ferociousdog
*/

body {
	font-family: "Helvetica Neue",Helvetica,Arial,sans-serif;
	font-size: 14px;
	line-height: 1.42857143;
	color: #333;
	background-color: black;
	background-repeat: no-repeat;
	background-attachment: fixed;
	background-size: contain;
	background-position-x: right;
	background-image: url(pix/NewTopperBW.jpg);	
	background-position-y: 72px;
}
/*
body.home {
	font-family: "Helvetica Neue",Helvetica,Arial,sans-serif;
	font-size: 14px;
	line-height: 1.42857143;
	color: #333;
	background-color: black;
	background-image: url(pix/backdrop.jpg);
	background-repeat: no-repeat;
	background-attachment: fixed;
	background-size:cover;
	background-position-y: 32px;
	background-position-x: right;
}


body.home .panel-content {
	background-image: url(pix/fightingdogsm.png);
	background-repeat: no-repeat;
	background-position-y: 104px;
	background-position-x: 50px;
}

body.home #primary .entry-header {
	width: 25%;
}
body.home #primary .entry-content {
	width: 72%;
}

body.home .entry-content a img, .comment-content a img, .widget a img {
    -webkit-box-shadow: none;
    box-shadow: none;
}*/

/* Subscritpion Form*/
.product-type-lottery .lottery_history_tab, 
.product-type-lottery .fd_postage {
	display:none;
}

.lottery-time .future .countdown {
	margin-bottom:1.5em;
}

.tnp-subscription {
	font-size: 13px;
	display: block;
	margin: 0;
	max-width: 500px;
	width: 100%;
	background:none;
	background-color:transparent;
	padding: 8px;
}

.page-id-526 .site-content-contain,
.woocommerce-page  .site-content-contain {
    background-color: #fff;
    position: relative;
    width: 80%;
    margin: auto;
    margin-top: 30vh;
}

.site-header {
	background:black;
}

.site-header .masheadpic {
	width: 100%;
	height:auto;
}

.has-header-image.twentyseventeen-front-page .custom-header,
.has-header-image.home.blog .custom-header {
	display: none;
}

.navigation-top nav {
    float: right;
}

.navbar-default {
	background-color: #020202;
	border-color: #06FD00;
}

.menu-toggle {
	background-color: transparent;
	border: 0;
	-webkit-box-shadow: none;
	box-shadow: none;
	color: #60FD00;
	display: none;
	font-size: 14px;
	font-size: 0.875rem;
	font-weight: 800;
	line-height: 1.5;
	margin: 1px auto 2px;
	padding: 1em;
	text-shadow: none;
}

.menu-scroll-down {
    width: 64px;
    float: right;
    position:absolute;
	top: 8px;;
	right:0;
	display:block;
}

.menu-scroll-down .icon {
    height: 18px;
    width: 18px;
    transform: rotate(90deg);
}

.navbar.navbar-transparent {
	color: #fff;
	background-color: black;
	-webkit-box-shadow: none;
	box-shadow: none;
}
.navigation-top .current-menu-item > a, .navigation-top .current_page_item > a {
	color: white;
}
.navigation-top a,
.navbar-default .navbar-nav > li > a {
	color: #06FD00;
	opacity:1;
}

.navigation-top .current-menu-item > a, .navigation-top .current_page_item > a:hover,
.navigation-top a:hover,
.navbar-default .navbar-nav > li > a:hover {
	color: #06FD00;
	opacity: 0.7;
}

.navbar-default {
	background-color: #020202;
	border-color: #06FD00;
}

ul.sub-menu a {
	color:black;
}

.navigation-top {
	top: 0;
	font-size: 14px;
	font-size: 0.875rem;
	left: 0;
	position: fixed;
	right: 0;
	width: 100%;
	z-index: 3;
	background-color:black;
	opacity:0.8;
	height:70px;
	border-bottom: 1px solid #06FD00;
	background-image: url("pix/FDStraight1.png");
	background-repeat:no-repeat;
	background-size:contain;
	background-position: top 50px;
}

.site-header .navigation-top .menu-scroll-down {
	color: #06fd00;
	top: 0.7em;
}

.navbar .title-logo-wrapper {
	max-width: 250px;
}

.navbar .title-logo-wrapper > a > p {
	visibility:hidden;
}

#top-menu .icon {
	/*This is the dropdown icon for menu*/
    fill: #60fd00;
}

button, button:hover, .woocommerce .track_order button[type="submit"], .woocommerce .track_order button[type="submit"]:hover, div.wpforms-container .wpforms-form button[type="submit"].wpforms-submit, div.wpforms-container .wpforms-form button[type="submit"].wpforms-submit:hover, input[type="button"], input[type="button"]:hover, input[type="submit"], input[type="submit"]:hover, input#searchsubmit, .pagination span.current, .pagination span.current:focus, .pagination span.current:hover, .btn.btn-primary, .btn.btn-primary:link, .btn.btn-primary:hover, .btn.btn-primary:focus, .btn.btn-primary:active, .btn.btn-primary.active, .btn.btn-primary.active:focus, .btn.btn-primary.active:hover, .btn.btn-primary:active:hover, .btn.btn-primary:active:focus, .btn.btn-primary:active:hover, .hestia-sidebar-open.btn.btn-rose, .hestia-sidebar-close.btn.btn-rose, .hestia-sidebar-open.btn.btn-rose:hover, .hestia-sidebar-close.btn.btn-rose:hover, .hestia-sidebar-open.btn.btn-rose:focus, .hestia-sidebar-close.btn.btn-rose:focus, .label.label-primary, .hestia-work .portfolio-item:nth-child(6n+1) .label, .nav-cart .nav-cart-content .widget .buttons .button, .has-accent-background-color[class*="has-background"] {
	background-color: #690;
}

.site-content {
	padding: 2.5em 2.5em 0;
}


.site-content-contain {
	background-color: #eee;
	position: relative;
	width: 80%;
	margin: auto;
	margin-top: 42vh;
}
/*
body.home .site-content-contain {
	margin-top: 28vh;
}
*/
body.search-results .site-content-contain {
	margin-top: 20vh;
}

footer {
	color: white;
	background-color: black;
	width: 100%;
	height: 50px;
	padding: 20px;
	border-top: 1px solid #06FD00;
	margin-top: 15px;
}

footer a {
	color: white;
}

footer a:hover {
	color:#eaeaea;
}


#masthead {
	display:none;
}

.menu-toggle {
    margin-top: 8px;
    margin-right: 8px;
}

.page-two-column .panel-content .entry-header {
	float: left;
	width: 25%;
}

.page-two-column .panel-content .entry-content {
	float: right;
	width: 70%;
}
	
html #wpadminbar {
    height: 46px;
    min-width: 240px;
	display:inline-block;
}

.hidden {
	display:none;
}

.page .panel-content .entry-title, .page-title, body.page:not(.twentyseventeen-front-page) .entry-title {
    color: #222;
    font-size: 1.4rem;
    font-weight: 800;
    letter-spacing:normal;
    text-transform:none;
}

/*Woocommerce Pages*/
.fd_postage {
	margin-top: 10px;
}
.fd_postage h4 {
	color: #690;
}

.fd_postage table th,
.fd_postage table td {
	padding: 2px;
	border: 1px solid #690;
}

.woocommerce-page .site-content-contain {
	width: 90%;
	margin-top: 32vh;
}

.woocommerce-breadcrumb {
    padding-bottom: 1em;
	margin-bottom: 0;
    border-bottom: 1px solid #60fd00;
    font-size: 13px;
    font-size: .8125rem;
}

.woocommerce-products-header {
	margin-top:1em;
}

.woocommerce-info {
    background: #690;
    color: #fff;
}

.woocommerce-loop-product__title {
    font-size: 1rem;
    text-transform: none;
    font-weight: 800;
    letter-spacing:normal;;
}

.has-sidebar.woocommerce-page:not(.error404) #secondary {
    width: 20%;
	display:none;
}
.has-sidebar.woocommerce-page:not(.error404) #primary {
    width: 100%;
}

.checkout-button {
    border: 2px solid #60fd00;
}


.woocommerce ul.products li.product, 
.woocommerce-page ul.products li.product {
	border: 1px solid #690;
	text-align:center;
	padding:5px;
}

.woocommerce-page .product .button,
.woocommerce-Price-amount,
.woocommerce-page .add_to_cart_button  {
	font-size:1.2em;
}

.woocommerce img, 
.woocommerce-page img {
    height: auto;
    max-width: 100%;

}


.attachment-woocommerce_thumbnail:hover {	
	border: 1px solid #690;
	transform: translateY(-50px);
	transition: all 400ms ease;
	background-color:white;
}

.woocommerce-product-gallery img {
    display: block;
    height: auto;
    margin: auto;
}

li.product {
	box-shadow: 5px 10px #888888;	
	   box-shadow:         inset 0 0 10px black;
}


/*End of Woocommerce Pages*/

.tnp-subscription input[type="text"], .tnp-subscription input[type="email"], .tnp-subscription input[type="submit"], .tnp-subscription select {
	width: 100%;
	height: 50px;
	padding: 10px;
	display: block;
	border: 1px;
	border-color: green;
	background-color: #ccc;
	background-image: none;
	text-shadow: none;
	color: #444;
	font-size: 14px;
	line-height: 20px;
	margin: 0;
	line-height: normal;
	box-sizing: border-box;
}

page-template-template-page-builder-no-sidebar-php .page:not(.home) #content {
    padding: 3.25em;
}

.wc_payment_method > label:first-of-type img {
	max-height: 240px; 
	max-width: 250px;
	float: right;
}


@media only screen and (max-width: 880px) {
	.site-content-contain {
		width: 90%;
		margin: auto;
	}

	.js .main-navigation ul, 
	.js .main-navigation ul ul, 
	.js .main-navigation > div > ul {
    	display: block;
	}	
}
@media only screen and (min-width: 769px) {
	#top-menu  {
    	display: block;
	}	
}

@media only screen and (max-width: 768px) {
	html #wpadminbar,
	#icon-arrow-right {
		display:none;
	}
	.main-navigation ul {
		background: #555;
		list-style: none;
		margin: 0;
		padding: 0 1.5em;
		text-align: left;
	}	
	body.woocommerce-page {
		background-position-y: 70px;
	}	
	
}

@media only screen and (max-width: 701px) {
	.site-content-contain {
		width: 100%;
		margin: auto;
		margin-top: 40vh;
	}	
	.woocommerce-page .site-content-contain {
		width: 100%;
		margin: auto;
		margin-top: 16vh;
	}	
}

